{% set CodiceModulo = "RICH_INTEGRAZIONE_RETTERICOVERO" %}
{% set Urn = "document:c_g920:integrazione.rette.ricovero;servizi.residenziali;semi.residenziali;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CER-PEN-INT",
		"urn":"document:c_g920:certificati.pensione",
		"descrizione_tabella_allegati":"certificati di pensione dell'interessato nell'anno in corso",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"certificati pensione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di compartecipazione da parte del Comune al pagamento della retta di ricovero"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di compartecipazione da parte del Comune al pagamento della retta di ricovero {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' -  compartecipazione del Comune al pagamento retta di ricovero'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di compartecipazione da parte del Comune al pagamento della retta di ricovero
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la compartecipazione da parte del Comune al pagamento della retta di ricovero
</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per il seguente familiare o tutelato", "per sé stesso", "true", "display:none", "true") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            fissata dalla seguente struttura
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Tipo struttura
        </p>
      </td>
    </tr>
      {% set testi = [
           "semi-residenziale",
           "residenziale" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Struttura" name="Tassonomia_Struttura" label="Tipo struttura" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Struttura{{ loop.index }}" name="Tassonomia_Struttura" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;margin-top:-1px" mandatory="true">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella">Denominazione struttura</p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Parametri_DenominazioneStruttura" name="Parametri_DenominazioneStruttura" style="width:100%" label="Denominazione struttura"/>
            </td>
        </tr>
    </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory="true">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td style="width:17%;">
                <p class="Labelcella">
                    Telefono
                </p>
            </td>
            <td style="width:16%;">
                <p class="Labelcella">
                    Fax
                </p>
            </td>
            <td style="width:33%;">
                <p class="Labelcella">
                    E-mail
                        <i>
                            (posta elettronica ordinaria)
                        </i>
                </p>
            </td>
            <td>
                <p class="Labelcella">
                    E-mail PEC
                        <i>
                        (domicilio digitale)
                        </i>
                </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Struttura_Telefono" label="Telefono della struttura" name="Struttura_Telefono" style="width:100%"/>
            </td>
            <td>
                <input class="inputNormal" id="Struttura_Fax" label="Fax della struttura" mandatory="false" name="Struttura_Fax" style="width:100%"/>
            </td>
            <td>
                <input class="inputNormal" format="email" id="Struttura_EMail" label="E-mail ordinaria della struttura" name="Struttura_EMail" style="width:100%;" mandatory="true"/>
            </td>
            <td>
                <input class="inputNormal" format="pec" id="Struttura_EMailPEC" label="E-mail PEC della struttura" name="Struttura_EMailPEC" style="width:100%;" mandatory="false"/>
            </td>

        </tr>
    </tbody>
</table>

{{ immobili.immobile_toponomastica_senzavalidazione_secondario( 'Immobile', "sita in", "Collocazione ricovero" ) }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
    <tbody>
      <tr class="Rigaintestazione">
       <td >
        <p class="Labeltabella">
         per il seguente motivo
        </p>
       </td>
      </tr>
     <tr class="Rigaintestazioneridotta">
      <td >
       <p class="Labelcella">
        Motivazione
       </p>
      </td>
     </tr>
     <tr>
      <td >
       <textarea class="inputNormal" id="Parametri_MotivazioneRichiesta" name="Parametri_MotivazioneRichiesta" style="width:100%;height:5cm;" mandatory="true" label="Motivazione">
       </textarea>
      </td>
     </tr>
    </tbody>
   </table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
    che l’eventuale beneficiario dell’intervento comunale
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            dispone di risparmi per una somma complessiva pari a 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Somma complessiva risparmi (tale dato deve comprendere le informazioni risultanti dall’estratto conto e dall’estratto deposito titoli alla data del 31/12 dell’anno precedente)
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara1.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_SommaRisparmi" name="Parametri_SommaRisparmi" style="width: 15%;" label="Somma complessiva risparmi" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            dispone delle seguenti proprietà immobiliari 
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare proprietà immobiliari
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara2.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_SpecificareProprieta" name="Parametri_SpecificareProprieta" style="width: 100%; height: 5cm;" label="Specificare proprietà immobiliari"></textarea>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            percepisce un reddito mensile di
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Reddito mensile
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara3.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_RedditoMensile" name="Parametri_RedditoMensile" style="width: 15%;" label="Reddito mensile" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            dispone delle seguenti altre entrate
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Specificare altre entrate
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara4.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_SpecificareEntrate" name="Parametri_SpecificareEntrate" style="width: 100%; height: 5cm;" label="Specificare altre entrate"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "che i nominativi e i relativi indirizzi dei familiari tenuti per Legge agli alimenti ai sensi dell’art. 433 del Codice Civile di cui sono a conoscenza sono i seguenti ", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", '<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox" enabled="true"/> ulteriore soggetto', "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo2_DatiPersonaObbligatori.checked()"/> ulteriore soggetto', "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo4", '<input id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo3_DatiPersonaObbligatori.checked()"/> ulteriore soggetto', "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<input id="AventeTitolo5_Titolo" name="AventeTitolo5_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo5_Ruolo" name="AventeTitolo5_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo5", '<input id="AventeTitolo5_DatiPersonaObbligatori" name="AventeTitolo5_DatiPersonaObbligatori" type="checkbox" enabled="#AventeTitolo4_DatiPersonaObbligatori.checked()"/> ulteriore soggetto', "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<br>

{{ utils_sociali.isee_vecchia(checkbox_chiede="true", checked="false", intestazione="che il reddito ISEE del proprio nucleo familiare è pari a", numerodsu="false") }}

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di aver preso visione del titolo IV del vigente Regolamento comunale “Degli interventi socio-assistenziali e delle prestazioni di servizi in campo sociale”, approvato con Deliberazione Consiglio comunale n. 116/2000",
                "che segnalarerà tempestivamente al settore servizi sociali del Comune di Fermo eventuali variazioni nel reddito mensilmente percepito dall’utente ricoverato e l’acquisizione di eventuali proventi economici a qualunque titolo percepiti (ad esempio: arretrati di pensione, assegno di accompagnamento, eredità, lasciti, proventi da alienazioni etc.) da parte del/la ricoverato/a che avvenga successivamente alla data odierna",
                'a rimborsare all’Amministrazione Comunale, qualora si verifichi l’acquisizione di eventuali proventi economici a qualunque titolo, le somme che questa avrà versato come contributo per il ricovero, che, in tale circostanza, si configureranno come “anticipazione”' 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+4 }}" name="Dichiara{{ loop.index+4 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
